commandset:
    command: advise
    consider_thematic_features: false
    db_host: 10.162.246.195
    db_name: citydb-visualizer
    db_password: '123456'
    db_port: 9876
    db_schema: citydb
    db_username: tester
    output_file: advice.yml
    separate_tilesets: objectclass
    tiler_app: pg2b3dm
    tilers_path: tiler_app/
max_features: null
objectclasses:
-   name: Building
    objectclass_recommendations: 36
    properties:
    - bldg_usage
    - con_height
    - con_height__con_highreference
    - con_height__con_lowreference
    - con_height__con_status
    - con_height__con_value
    - core_appearance
    - core_name
    - gen_dach_max
    - gen_dach_min
    - gen_datum_aenderung
    - gen_datum_erstellung
    - gen_egid
    - gen_erstellung_jahr
    - gen_erstellung_monat
    - gen_gelaendepunkt
    - gen_grund_aenderung
    - gen_herkunft
    - gen_herkunft_jahr
    - gen_herkunft_monat
    - gen_objektart
    - gen_original_herkunft
    - gen_predicate
    - gen_revision_jahr
    - gen_revision_monat
-   name: BuildingPart
    objectclass_recommendations: 30
    properties:
    - con_height
    - con_height__con_highreference
    - con_height__con_lowreference
    - con_height__con_status
    - con_height__con_value
    - gen_dach_max
    - gen_dach_min
    - gen_datum_aenderung
    - gen_datum_erstellung
    - gen_erstellung_jahr
    - gen_erstellung_monat
    - gen_gelaendepunkt
    - gen_grund_aenderung
    - gen_herkunft
    - gen_herkunft_jahr
    - gen_herkunft_monat
    - gen_objektart
    - gen_original_herkunft
    - gen_predicate
    - gen_revision_jahr
    - gen_revision_monat
-   name: GroundSurface
    objectclass_recommendations: 198
    properties:
    - core_name
    - gen_datum_aenderung
    - gen_datum_erstellung
    - gen_erstellung_jahr
    - gen_erstellung_monat
    - gen_grund_aenderung
    - gen_herkunft
    - gen_herkunft_jahr
    - gen_herkunft_monat
    - gen_original_herkunft
    - gen_predicate
    - gen_revision_jahr
    - gen_revision_monat
-   name: RoofSurface
    objectclass_recommendations: 212
    properties:
    - core_appearance
    - core_name
    - gen_citygml_measured_height
    - gen_dach_max
    - gen_dach_min
    - gen_datum_aenderung
    - gen_datum_erstellung
    - gen_erstellung_jahr
    - gen_erstellung_monat
    - gen_grund_aenderung
    - gen_herkunft
    - gen_herkunft_jahr
    - gen_herkunft_monat
    - gen_objektart
    - gen_original_herkunft
    - gen_predicate
    - gen_revision_jahr
    - gen_revision_monat
-   name: WallSurface
    objectclass_recommendations: 64
    properties:
    - core_name
    - gen_datum_aenderung
    - gen_datum_erstellung
    - gen_erstellung_jahr
    - gen_erstellung_monat
    - gen_grund_aenderung
    - gen_herkunft
    - gen_herkunft_jahr
    - gen_herkunft_monat
    - gen_original_herkunft
    - gen_predicate
    - gen_revision_jahr
    - gen_revision_monat
